<?php
/**
 * Template part for displaying the sidebar on the right side of the page for news pages.
 *
 * @package MarComm-AUX
 * @since 1.0.0
 */
declare(strict_types=1);

use WP_AUX\Entities\PageTemplateEntity;

$auxTemplate = PageTemplateEntity::getRequested();

$auxTemplate->renderTemplatePart('sidebar-related');
